Subject: Re: Some IBD Feedback
From: Subir Chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 31 Dec 2012 01:54:44 +0530 (IST)

Hello Ramanand, 

Please audit all DSAT (poor rated chats). You can do daily or after couple of days. But on every Monday, we need to submit a report on the audits. So just keep that in mind. 

Rgds Subir 

----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Sunday, December 30, 2012 3:54:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Some IBD Feedback 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashok Katoch" <[email-masked]> 
Sent: Sunday, December 30, 2012 3:54:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Some IBD Feedback 

Agent : Richard 
Operator: Romesh 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Richard' 
info: Your Issue ID for this chat is LTK527081093721X 
Richard: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Richard: Hello there 
[email-masked]: hi 
Richard: How may I help you ? 
[email-masked]: i completed 10 cash offers over two weeks ago and still havent been credited 
Richard: May I know all the name of the offers along with the date of completion ? 
[email-masked]: opinion square, u promise, my view, zip realty, spring board america, enc research, ever save, digital postal, mega cloud, mommy page. i did all of these cash offers on 12/8/12. i even got confirmation emails from all these offers, but no credit 
Richard: Please wait one moment while I access your account information 
Richard: Regarding offer Digital Postal Mail 
Richard: As is explained in the Offer Description for Digital Postal Mail, to fully complete this Offer, you must receive verification they send you in the mail. What date did you receive verification in the mail from Digital Postal Mail? 
[email-masked]: i recieved the verification code in the mail and i completed the entire offer 
Richard: What date did you receive verification in the mail from Digital Postal Mail? 
[email-masked]: a letter with the verification code, then when i typed in the verification code i got an email saying my account was verifies 
[email-masked]: verified* 
Richard: Samantha I am asking you the date 
[email-masked]: a week ago 
Richard: Without the exact date we are unable to check nor locate it 
[email-masked]: 12/20/12 
Richard: Regarding the offer " Springboard America " 
Richard: The Springboard America offer credits you for: 1) Signing up; and, 2) completing your first survey with Springboard America. Please tell me the date you completed your first survey from Springboard America. 
[email-masked]: 12/8/12 
Richard: We apologize for the delay in crediting. Please allow 24-48 hours to see this credit in your account. 
[email-masked]: ok, what about the other offers? 
Richard: Please allow 2 business days to receive the credit for all the offers except " Digital Postal Mail ". 
Richard: And regarding " Digital Postal Mail " 
Richard: Please allow 2 weeks in order to receive credit 
[email-masked]: ok thank you 

Feedback : you promise the customers that his account will be credited, but you did not enter manually, why ? 

Thanks & Regards, 
M. Ramananda Singh 

----- मूल मैसेज ----- 
प्रेषक: "Ashok Katoch" <[email-masked]> 
To: "M Ramananda" <[email-masked]> 
Cc: "subir" <[email-masked]> 
भेजे गए: रविवार, 30 दिसंबर, 2012 3:25:30 PM GMT +05:30 चेन्नई, कोलकाता, मुंबई, नई दिल्ली 
विषय: Fwd: Some IBD Feedback 

Thanks a ton Rama, 

You can start reviewing the chats when ever you get time also we will have proper PKR backup for you soon. 

Best regards 
Ashok Katoch 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashok katoch" <[email-masked]> 
Sent: Sunday, December 30, 2012 3:22:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Some IBD Feedback 

Hi, 

You can check some of the chat details from the below, unable to check all due to me being online on PKR alone and chat schedule 

Agent Name: Kevin 
Operator: G Krishna 

info: You are now chatting with 'Kevin ' 
info: Your Issue ID for this chat is LTK527081117304X 
[email-masked]: Hi Kevin...I never was paid for doing the 30 day trial with netflix 
Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your 
email address book and safe list while I read your query/question 
Kevin : Hi there 
Kevin : Please provide me the exact date of completion ? 
[email-masked]: april 15,2012 
Kevin : I am sorry we do not have the record after 3 month 
[email-masked]: I tried earlier and they said I had to wait atleast 3 months before I could inquire. 
[email-masked]: hello??? 
Kevin : I am sorry we dont have the record of three month old offer 
[email-masked]: so basically I got the run around...great company you have. Won't be doing any other offers. You were a great 
help....can't wait for the survey on this chat...lol 
Kevin : One moment please... 
Kevin : Is there anything else I may help you with today? 
[email-masked]: well seeing you couldn't help me with the first thing, I would say it's doubtful you could help anything. 
Kevin : there is some rule and regulation , so we can't cross that 
Kevin : Please read our member terms and condition 
Kevin : It is clearly mention on that 
[email-masked]: that's what they told me when they said I had to wait at least 3 months...now you are saying you have no 
records after 3 months. Do you see the discrepancy in that and you both supposedly work for the same company 
[email-masked]: It's one way or the other or it's a scam...you choose 
Kevin : Please tell me when do you talk with before ? 
Kevin : are we connected ? 
[email-masked]: I spoke with someone at the beginning of the summer. They told me I needed to wait atleast 3 months to give 
it a chance to credit to my account. If after 3 months it didn't credit then you could do something about it. A couple hours ago I started a 
chat with 1 of your co-workers... 
[email-masked]: she needed the exact date of completion. She knew it was over 6 months ago and said nothing about this 3 
month rule but had me call netflix to get the exact date 
[email-masked]: she told me to come back with the exact date know ing it was at least 6 months ago and she said then she 
would be able to help. 
Kevin : that mean you did not provide her exact date of completion for this offer 
Kevin : if she got to know your date , she also give you the same response 
[email-masked]: No...I told her I thought it was some time in june. Clearly well over 3 months and she said nothing other than 
to get the exact date 
Kevin : Please read our member terms and condition 
Kevin : This all are clearly mention on that . 
[email-masked]: This whole thing is a waste of my time and this whole company is a joke. Obviously you guys don't know your 
own conditions because I have heard 3 different things. I am not wasting anymore of my time on you or you fucking conditions. You 
obviously false advertise and no intention of paying! 

Feedback: This information is only mean for us, not for the customers and we do not have such thing like this saying in T&C. 
It was in blog espicially for us https://cotterweb.basecamphq.com/projects/3897771-support-center/posts/70669201/comments 
and the last response sounds little rude.... 

Agent : Kate 
Operator: Khargeswar 

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your 
email address book and safe list while I read your query/question 
Kate: Hi Mitchell 
Kate: Are you there ? 
Mitchell: Heres the issue that I have. Im working on my list and I downloaded the inboxdollars toolbar and it has not checked it off 
Kate: Once you receive credit then only there will be a check mark 
Kate: Please remember that it takes up to 3 days to receive credit for downloading the InboxDollars Toolbar. What is the date you 
downloaded the InboxDollars Toolbar? 
Kate: Are you still with me ? 
Mitchell: I downloaded it yesterday and then again today 
Kate: Please allow 3 days to receive credit for downloading the InboxDollars Toolbar. 
Kate: Is there anything else I may help you with today? 
Mitchell: so what you are saying is that it wont be checked off untill 3 days from now when it an activity that I have completed 
Kate: Yes for the My List 

Feedback: Correctly adivise and well handle for My List tasks 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kate' 
info: Your Issue ID for this chat is LTK527081114615X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your 
email address book and safe list while I read your query/question 
Kate: Hi there 
Shirley: Hi 
Shirley: I received my inbox check today along with someone else's check. 
Kate: May i know the check number and the amount ? 
Shirley: The check # is 30124511 for Don Pierce dated 12-19-12 for $27.09. 
Kate: Can i have the members name please ? 
Shirley: I already gave it to you, Don Pierce. 
Shirley: from New Hampshire. 
Kate: Thanks for the information 
Kate: However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. 
Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
Kate: Please note, you will not receive our response if you have not added the email address [email-masked] to your 
safe list and/or email address book. 
Kate: Please make sure you add our email address. 
Kate: Our relevant team will get back to you within 24-48 hours via Email. 
Shirley: Are you going to tell this Don Pierce his check got lost in the mail? What do I do with this check? 
Kate: Kept with you our relevant team will contact you as soon as possible 
Shirley: ok thank you. 
Kate: Thanks once again! 
Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address 
[email-masked] is in your safe list, then click here to complete our Exit Survey 
Kate: Bye 

Feedback: Receive check along with another member's check, correct details taken and escalated correctly.. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kate' 
info: Your Issue ID for this chat is LTK527081114404X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your 
email address book and safe list while I read your query/question 
Kate: Hi there 
Kate: How can i assist you ? 
[email-masked]: My account says number of gold memberships: 1; however, I just received my 2nd check. So, why don't I have 2 
gold memberships? 
Kate: There is no Gold Membership two 
Kate: Gold Membership ? 
[email-masked]: Why does say number of gold memberships thn? 
Kate: Please click on the above link to see about Glod Membership 
[email-masked]: then? 
Kate: means yes you're a GOLD MEMBER 
[email-masked]: That is confusing...it shouldn't state number of gold memberships when there is only 1 
Kate: What are the rewards and benefits of being a Gold Member? 
Kate: Rewarded with More Referrals 
Kate: Every time a new member joins SendEarnings® without being referred by an existing member, they are placed into a pool of 
non-referred members. Your Gold Membership guarantees you a portion of the members in this pool of new non-referred members. 
Kate: Every time a member in your referral pool receives a Qualified Earning, 10% of that amount will be automatically credited to 
your account. 
Kate: Rewarded with Faster Payments 
Kate: Your check payments will be processed 3-9 days after your request rather than within net-30. Any time you request a check 
payment during the week, it will be processed on Wednesday of the following week and mailed promptly. After processed, you should 
receive it within a few business days. Please allow up to two weeks for your check payment to be delivered as this is dependent on 
the U. S. Postal Service. Please note: $30.00 is our minimum amount to request check payment. 
Kate: Rewarded with Double Sweepstakes Entries 
Kate: Your Gold Membership gives you an additional Sweepstakes entry for each entry you earn while participating in our 
Sweepstakes. This doubles your chances to win! 
Kate: Sweepstakes are drawings that reward our members even more. You earn entries simply by participating in online activities 
such as trying Cash Offers, sharing your opinion in Cash Surveys, playing Cash Games, making purchases through Cash Shopping or 
referring friends. Check out the exciting prizes you can win on our Sweepstakes page! 
Kate: Rewarded Even More with Exclusive Monthly Offers 
Kate: Gold Members have access to exclusive monthly offers that only Gold Members can enjoy. 
Kate: How do I become a Gold Member? 
Kate: You will automatically become a Gold Member when you receive your first check payment. This feature became available 
January 1, 2008. If you received a check before that date, you will automatically become a Gold Member once your next check from 
SendEarnings® is processed. 
Kate: Continue using your membership as normal and you will automatically be upgraded to a Gold Member when you receive a 
check payment. You do not need to register or confirm your membership. Simply receive a check payment and you will notice a tab 
at the top of your page signifying that you are a Gold Member. 

Feedback: Different response from what the Customer asked, "My account says number of gold memberships: 1; however, I just received my 2nd check. So, why don't I have 2 gold memberships?" 
ans: There will be no 2nd Gold Member, once you become a Gold Member, you will always be a Gold Member until your account is closed. 

Agent: Arnold 
Operator: Ashish 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Arnold' 
info: Your Issue ID for this chat is LTK527081033995X 
Arnold: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your 
email address book and safe list while I read your query/question 
Arnold: Hi there 
[email-masked]: hi 
Arnold: How May I help you? 
[email-masked]: is there any limits of advertisement that we can watch under the cash video? 
Arnold: The number of available videos changes daily. Please check back regularly. 
[email-masked]: ok thanks 

Feedback: Correct response should be "you can watch as much as videos available on your homepage, there is no limit on how many you can watch..." 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Arnold' 
info: Your Issue ID for this chat is LTK527081054636X 
Arnold: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your 
email address book and safe list while I read your query/question 
Arnold: Hi there! 
Mensur: Hi! 
Arnold: How May I help you? 
Mensur: I didn'y receive my 0.15 for the search that I did yesterday 
Arnold: Please understand that we do not email Members each time their account is credited for Cash Search. Many Members 
Search every day, so this would generate far too many emails. 
Arnold: Instead, after the week is over, we send you an email that tells you the total Cash Search credits you received during that 
week. Because it just tells you the total there are a couple of important things to remember: 
Arnold: First, you need to remember that it tells you the total of multiple credits. For example, if you earn credits of £0.15 on three 
different nights during the week, we send you only one email saying you received £0.45. 
Arnold: Second, it is important to remember that the email is being sent several days after the credit was already applied. It is a 
summary of what you already received, not a notification of a new credit. 
Mensur: everytime i complete the cash search i do receive 0.15 the next day everyday 
Mensur: but not today 
Arnold: A qualified search through InboxPounds is one that's made by a real person seeking real search results. For this reason, 
repeat or fraudulent search attempts, including those made by robots, hackers and computer scripts, don't count as qualified 
searches. Additionally, you would not receive credit for Searches that contain a phrase that yields no search results, or gibberish. 
Arnold: Also, for a search to be qualified you must be legitimately searching for something that you do not already know the location 
of. For this reason, searches for common things that you could easily find without a search engine are not considered qualified 
searches. These include images and videos, stock quotes or word definitions, well known websites (Wikipedia, Facebook, Gmail, 
Hotmail, MySpace, etc.), and searches that contain the actual web address of the website you are looking for. 
Mensur: I know 
Mensur: that 
Mensur: it's me who does the search not a robot 
Arnold: One moment please... 
Mensur: yeah sure 
Arnold: Due to holidays may be your account is not been credited. I request you to wait for 1-2 days if you does not get credit in your 
account. You can contact us back. 
Mensur: alirght thanks pal 
Mensur: what is this Cash Offers Earnings 
Arnold: One moment please... 
Mensur: happy new year and thanks for the help 

Feedback: Incorrect response given, answer "All qualified searches for a particular day are applied as one credit, and are applied nightly." . Also the customer says he know how the search work, so you should have given manual credits to avoid confusion.. 

Agent: Galvin 
Operator : Girish 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Galvin' 
info: Your Issue ID for this chat is LTK527081108014X 
Galvin: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address 
book and safe list while I read your query/question 
Galvin: H 
Galvin: Hi 
DA: Good Morning Galvin 
Galvin: good morning too 
Galvin: how may i help you today? 
DA: Did you see my message? 
DA: I am not receiving pai emails since requesting check 
Galvin: You should be receiving aproximately 2 paid emails per day. If you are not, please be sure you have added both of our email addresses, 
[email-masked] and [email-masked] to your email address book. 
DA: I have 
Galvin: It may be that paid emails are being sent to your Spam and/or Junk folder. Please check these folders. 
Galvin: It may be that paid emails are being sent to your Spam and/or Junk folder. Please check these folders. 
DA: It is only ine I requested my check 
DA: since 
Galvin: If you have added both of our email addresses and have checked your Spam and/or Junk folder, and are still not receiving PaidEmails, there 
may be a problem with the General Profile Survey (which affects the emails you receive). 
Galvin: Please update your General Profile Survey. If there is a system error with our General Profile Survey preventing you from receiving 
PaidEmails, this will clear it out. If you do not need to make any updates, simply click through it by clicking "Next Page" until you reach the end. 
DA: ok I'll try. Will contact t end of day ifstill not fixed 
Galvin: Please allow 2 days after updating your General Profile Survey to begin receiving PaidEmails once again. 
DA: thanks 
Galvin: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your 
safe list, then click here to complete our Exit Survey 

Feedback: correctly advise and well handle chat 

Thanks & Regards, 
M. Ramananda Singh